/*================================================
 Member
=================================================*/
/* Common
---------------------------------------------*/
/* Error Message
------------------------------*/
.page--member .wpmem_msg {
  width: 100% !important;
  text-align: left !important;
  padding: 0 !important;
  margin: 21px 0 0 !important;
  border: none !important;
  border-radius: 0 !important;
  background: #fff !important;
}
.page--member .wpmem_msg > p {
  color: #F00;
  line-height: 24px;
  padding: 17px 23px;
  border: 1px solid #F00;
  background: #FFE9E9;
}
.page--member .wpmem_msg > p > a {
  display: none;
}
.page--member .wpmem_msg .p-inquiry__desc-comp {
  color: #000;
  line-height: 30px;
  padding: 0;
  background: #fff;
  border: none;
}
@media screen and (max-width: 767px) {
  .page--member .wpmem_msg {
    margin-top: 5.8666666667vw !important;
  }
  .page--member .wpmem_msg > p {
    font-size: 4vw;
    line-height: 6.4vw;
    padding: 4.5333333333vw 6.1333333333vw;
  }
  .page--member .wpmem_msg .p-inquiry__desc-comp {
    font-size: 4vw;
    line-height: 8vw;
  }
}
/* Label / input
------------------------------*/
.page--member input[type=password],
.page--member input[type=text],
.page--member input[type=date],
.page--member input[type=email],
.page--member input[type=number],
.page--member textarea {
  border-radius: 0 !important;
}
/*.page--member input[type=password]:required,
.page--member input[type=text]:required,
.page--member input[type=date]:required,
.page--member input[type=email]:required,
.page--member input[type=email]:invalid,
.page--member input[type=number]:required,
.page--member textarea:required {
  background-color: #ffe9e9;
}
.page--member input[type=password]:valid,
.page--member input[type=text]:valid,
.page--member input[type=date]:valid,
.page--member input[type=email]:valid,
.page--member input[type=number]:valid,
.page--member textarea:valid {
  background-color: #fdfdfc;
  background-color: -internal-light-dark(rgb(232, 240, 254), rgba(70, 90, 126, 0.4));
} */
/* Common
---------------------------------------------*/
/*.page--member .l-mainContents {
  position: relative;
}
.page--member .p-login__sec {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
} */
@media screen and (min-width: 768px) {
  .page--member .p-login__grid {
    flex-direction: row-reverse;
  }
}
@media screen and (max-width: 767px) {
  .page--member .p-login__grid {
    flex-direction: column-reverse;
  }
  .page--member input.button--primary {
    padding: 0;
  }
}

/* Regist
---------------------------------------------*/
.page--reg .p-inquiry__text01 > * {
  display: inline-block;
  position: relative;
}
.page--reg .p-inquiry__text01 input {
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 21px;
  margin: auto;
  opacity: 0;
}
.page--reg .p-inquiry__text01 input[type="checkbox"] + label {
  display: inline-block;
  padding-left: 21px;
  background: url(../img/common/icon_checkbox_01.svg) no-repeat 0 5px/auto;
}
.page--reg .p-inquiry__text01 input[type="checkbox"]:checked + label {
  background-image: url(../img/common/icon_checkbox_02.svg);
}
.page--reg .p-inquiryBtnArea > * {
  cursor: pointer;
}
.page--reg .p-inquiryBtnArea > * > input {
  display: block;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 767px) {
  .page--reg .p-inquiry__text01 input {
    width: 5.6vw;
  }
  .page--reg .p-inquiry__text01 input[type="checkbox"] + label {
    padding-left: 5.6vw;
    background-size: 4.2666666667vw;
    background-position: 0 1.3333333333vw;
  }
  .page--reg .button_div .button {
    padding: 0;
  }
}

/* Lot Search
---------------------------------------------*/
.page--member .p-headLabel__categroy {
  font-size: 18px;
  line-height: 29px;
  font-weight: bold;
  height: 29px;
  border: 1px solid #2F7AA0;
  color: #2F7AA0;
  padding: 0 10px;
  margin-right: 10px;
}
.page--member .p-headLabel__lotNumber {
  margin-left: auto;
}
.page--member .p-headingBdr {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}
.page--member .p-headingBdr__tag {
  font-size: 18px;
  line-height: 29px;
  font-weight: bold;
  height: 29px;
  background: #2F7AA0;
  color: #fff;
  padding: 0 10px;
  margin-right: 10px;
}
.page--member .p-search__grid {
  justify-content: center;
}
.page--member .p-search__colImg {
  text-align: center;
}
.page--member .p-search__colImg > img {
  width: auto;
  height: 300px;
  object-fit: contain;
  border: 1px solid #eee;
}
